键客网汉化WordPress主题SHADES OF BLUE主题提供下载

作者: · 日期:2009-04-06 20:48:20 评论 »

经过一段时间的修改和测试,终于可以放心的将汉化Shades of Blue主题提供下载。

Shades of Blue 本身是一收费主题,但是可以在WordPress上免费下载。我是将该主题汉化以及修正一些小问题。

本主题适用于:WordPress 2.7版

目前经过测试的浏览器有:Mozilla Firefox,IE6/7/8,Opera,Safari,chrome

对 SHADES OF BLUE 的改造有:

1.汉化主题;

2.改进右侧导航条;

3.Header 部分增加LOGO;

4.添加meta关键词和说明,将blog说明加于title中。

5.将SHADES OF BLUE 底部的信息栏隐藏;

6.右侧增加Rss订阅链接;

7.将日志分类从下拉框改为直接平面显示;

8.修正single.php 中的搜索内容不存在的情况下网页错位的bug;

9.其他一些细微更改,如更改时间显示格式,其他等等……

10.修正comments.php文件中遗留的汉化文字(2009-4-8);

11.修正页面缺少评论功能的Bug,在page.php中<?php endwhile; else: ?>之前添加<?php comments_template(); ?>即可(2009-4-11)。

12.将几个文件遗漏掉没汉化到文件汉化,包括 archive.php;author.php;search.php;tag.php,文件包已经更新(2009-5-10)。

其他设置:

1.右边栏中Text Widget的内容可以修改sidebar.php文件中第28行到29行为你需要显示的内容,或者在后台添加一个文本Widget;

2.网页底部的四个Footer #1 Widget,Footer #2 Widget,Footer #3 Widget,Footer #4 Widget,如果不需要可以讲其删除或者隐藏起来,删除的话就在footer.php文件中从第7行到55行的代码删除掉,如果隐藏则在行代码第7行<div id=”footer”> 改为 <div id=”footer” style=”display:none”>或者在style.css文件中更改;或者后台新建四个文本Widget。

3.在header.php中第6行,第7行更改你Blog的说明和关键词Meta;第46行可以更改Logo的存放路径以及文件名;

效果&下载:

原版效果:http://www.studiopress.com/demo/shades/

修改版效果:http://mblog.cc

原版下载:http://wordpress.org/extend/themes/shades-of-blue

汉化版下载:http://mblog.cc/wp-content/uploads/theme/shades-of-blue.1.0-CHS-Ver.rar

版权声明:

版权归原作者公司所有,使用本主题时,请保留底部版权声明以及汉化主题的M博客链接。

Advertisement

20 条评论

  1. 富者恒富说道:

    我是第一个下载的吗?呵呵
    这个主题太喜欢了
    就是我的站是WordPress2.7.1的,好像有些地方显示的有点不太对,是不是版本不兼容

  2. 富者恒富说道:

    你这个模版真的很喜欢,谢谢了

  3. 富者恒富说道:

    呵呵,想再请教一下
    标签云还是不会搞,另外怎么对页面进行评论,就是你那个“关于”页面,怎么能评论呢?
    还有,你的网站首页日志显示摘要,我的为全文,后台也不知怎么设,设了还是不行。
    让你回答这么多,我太贪心了,呵呵

    • Cody说道:

      1. 标签云:

      登录后台-》外观-》小工具 -》 添加 标签云

      2.关于页面的评论

      这个我也还没研究过呢。哈哈。。等我弄明白了再告诉你,或者你弄明白了告诉我也好。

      3.显示摘要

      在你发表或者编辑文章的时候,在你需要作为摘要显示的部分的末尾,插入一个 “More” 标签。

  4. 瓶子说道:

    难得一见的WP的好皮肤
    谢谢

  5. Showfom说道:

    中文的最好别用9px字体,用10以上的会比较好,推荐12px

  6. health13说道:

    真的很不错,太喜欢这个主题了,先下载收藏了,谢谢

  7. Leo.N说道:

    收藏了,谢谢分享!

  8. 化石说道:

    非常喜欢
    想问一下
    2.8以上的现在版本还能用吗?

评论